Debian Bug report logs - #360942
ITA: xboard -- An X Window System Chess Board

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florian Ernst <florian@uni-hd.de>

Date: Wed, 5 Apr 2006 16:33:16 UTC

Owned by: "Alexander L. Belikoff" <alexander@belikoff.net>

Severity: normal

Fixed in version xboard/4.2.7-6

Done: alexander@belikoff.net (Alexander L. Belikoff)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360942; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: xboard -- An X Window System Chess Board
Date: Wed, 5 Apr 2006 18:27:32 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Package: xboard
Binary: xboard
Version: 4.2.7-3
Priority: optional
Section: games
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>> 4.0.0), xaw3dg-dev, flex, autotools-dev, dpatch
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/x/xboard
Files:
 b17b270b0829b594f69c5e1ebd737fcc 601 xboard_4.2.7-3.dsc
 b70ad8ff7569975302c5fb402d5eea32 1318110 xboard_4.2.7.orig.tar.gz
 c4beb999a96b48eaea40c924f47adae5 11489 xboard_4.2.7-3.diff.gz

Package: xboard
Priority: optional
Section: games
Installed-Size: 2764
Maintainer: Florian Ernst <florian@debian.org>
Architecture: i386
Version: 4.2.7-3
Depends: libc6 (>= 2.3.5-1), libice6, libsm6, libx11-6, libxext6, libxmu6, libxpm4, libxt6, xaw3dg (>= 1.5+E-1)
Recommends: xfonts-75dpi | xfonts-100dpi
Suggests: gnuchess | crafty | phalanx, x-terminal-emulator
Filename: pool/main/x/xboard/xboard_4.2.7-3_i386.deb
Size: 520626
MD5sum: 9ab76d0d88bd87c8a8e74d9b3117089d
Description: An X Window System Chess Board
 XBoard is a graphical chessboard that can serve as a user interface
 for GNU Chess, for the Internet Chess Server, or for electronic mail
 correspondence chess.  XBoard can also be used by itself.
 .
 XBoard uses the Helvetica font (located in the xfonts-75dpi and
 xfonts-100dpi packages) by default.  However, other fonts can be
 specified via a command line option or an X resource.
 .
 Homepage: http://savannah.gnu.org/projects/xboard/
Tag: game::board:chess, interface::x11, uitoolkit::athena, use::gameplaying, x11::application
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Alexander L. Belikoff" <alexander@belikoff.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Alexander L. Belikoff" <alexander@belikoff.net>. Request was from "Alexander L. Belikoff" <alexander@belikoff.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to alexander@belikoff.net (Alexander L. Belikoff):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Ernst <florian@uni-hd.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 360942-close@bugs.debian.org (full text, mbox):

From: alexander@belikoff.net (Alexander L. Belikoff)
To: 360942-close@bugs.debian.org
Subject: Bug#360942: fixed in xboard 4.2.7-6
Date: Tue, 20 Jun 2006 02:17:12 -0700
Source: xboard
Source-Version: 4.2.7-6

We believe that the bug you reported is fixed in the latest version of
xboard, which is due to be installed in the Debian FTP archive:

xboard_4.2.7-6.diff.gz
  to pool/main/x/xboard/xboard_4.2.7-6.diff.gz
xboard_4.2.7-6.dsc
  to pool/main/x/xboard/xboard_4.2.7-6.dsc
xboard_4.2.7-6_i386.deb
  to pool/main/x/xboard/xboard_4.2.7-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander L. Belikoff <alexander@belikoff.net> (supplier of updated xboard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 17 Jun 2006 23:33:24 -0400
Source: xboard
Binary: xboard
Architecture: source i386
Version: 4.2.7-6
Distribution: unstable
Urgency: low
Maintainer: Alexander L. Belikoff <alexander@belikoff.net>
Changed-By: Alexander L. Belikoff <alexander@belikoff.net>
Description: 
 xboard     - An X Window System Chess Board
Closes: 163093 360942
Changes: 
 xboard (4.2.7-6) unstable; urgency=low
 .
   * Fixed failure to launch on 8-bit displays (Closes: #163093)
   * Adopted the package (Closes: #360942)
Files: 
 e73990a6532a662176cdccc26cbf2a09 625 games optional xboard_4.2.7-6.dsc
 45b1081c5f3469aef22647c800ae01f1 12143 games optional xboard_4.2.7-6.diff.gz
 3443166851bfe660ab7540b4b03fc42b 526298 games optional xboard_4.2.7-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD4DBQFEl7iIs3U+TVFLPnwRAq8iAJ9VOM4JtL4XTqIi74Sb3dkjY0RenACUC6B5
Was+BusmjxXK5t/tQ6M9vQ==
=NwBd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:13:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:02:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.